/*Styles By Devensis*/
div.ics {
	margin-bottom: 12px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient:horizontal;
	-webkit-box-direction:normal;
	-webkit-flex-direction:row;
	    -ms-flex-direction:row;
	        flex-direction:row;
	        -webkit-box-pack:justify;
-webkit-justify-content:flex-start;
    -ms-flex-pack:left;
        justify-content:flex-start;

        -webkit-box-align: center;
-moz-box-align: center;
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;
}

div.ics__image {
	margin-right: 24px;
}

div.ics__text p {
	display: inline;
	margin-top: 12px;
	font-family: 'Oswald', sans-serif;
	font-size: 1.5em;
	color: #444;
}